Index: trunk/source/processes/electromagnetic/utils/src/G4EmModelManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4EmModelManager.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4EmModelManager.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmModelManager.cc,v 1.58 2009/10/29 18:07:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4EmMultiModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4EmMultiModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4EmMultiModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmMultiModel.cc,v 1.6 2007/05/22 17:31:58 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4EmProcessOptions.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4EmProcessOptions.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4EmProcessOptions.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmProcessOptions.cc,v 1.27 2009/10/29 19:25:28 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4EmSaturation.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4EmSaturation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4EmSaturation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmSaturation.cc,v 1.10 2009/09/25 09:16:40 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4EnergyLossMessenger.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4EnergyLossMessenger.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4EnergyLossMessenger.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EnergyLossMessenger.cc,v 1.38 2009/10/29 19:25:28 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4EnergyLossTables.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4EnergyLossTables.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4EnergyLossTables.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EnergyLossTables.cc,v 1.34 2008/07/08 10:57:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4LossTableBuilder.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4LossTableBuilder.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4LossTableBuilder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LossTableBuilder.cc,v 1.32 2009/08/11 17:24:53 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4LossTableManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4LossTableManager.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4LossTableManager.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LossTableManager.cc,v 1.97 2009/10/29 19:25:28 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4VEmFluctuationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4VEmFluctuationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4VEmFluctuationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEmFluctuationModel.cc,v 1.4 2009/02/19 11:25:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4VEmModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4VEmModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4VEmModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEmModel.cc,v 1.30 2009/09/23 14:42:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4VEmProcess.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4VEmProcess.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4VEmProcess.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEmProcess.cc,v 1.79 2009/11/10 20:30:55 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4VEnergyLoss.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4VEnergyLoss.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4VEnergyLoss.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VEnergyLoss.cc,v 1.46 2006/06/29 19:55:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/utils/src/G4VEnergyLossProcess.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4VEnergyLossProcess.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4VEnergyLossProcess.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VEnergyLossProcess.cc,v 1.158 2009/10/29 18:07:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4VMscModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4VMscModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4VMscModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VMscModel.cc,v 1.13 2009/07/20 17:32:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4VMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4VMultipleScattering.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4VMultipleScattering.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VMultipleScattering.cc,v 1.77 2009/10/29 18:07:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/utils/src/G4ionEffectiveCharge.cc
===================================================================
--- trunk/source/processes/electromagnetic/utils/src/G4ionEffectiveCharge.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/utils/src/G4ionEffectiveCharge.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ionEffectiveCharge.cc,v 1.25 2009/10/29 16:57:39 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/xrays/include/G4Cerenkov.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4Cerenkov.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4Cerenkov.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Cerenkov.hh,v 1.11 2009/07/29 23:45:02 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4ForwardXrayTR.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4ForwardXrayTR.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4ForwardXrayTR.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ForwardXrayTR.hh,v 1.14 2006/06/29 19:55:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4ForwardXrayTR -- header file
Index: trunk/source/processes/electromagnetic/xrays/include/G4GammaXTRadiator.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4GammaXTRadiator.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4GammaXTRadiator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaXTRadiator.hh,v 1.4 2006/06/29 19:55:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4RegularXTRadiator.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4RegularXTRadiator.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4RegularXTRadiator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RegularXTRadiator.hh,v 1.3 2006/06/29 19:55:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4Scintillation.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4Scintillation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4Scintillation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scintillation.hh,v 1.16 2009/07/29 23:45:20 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4StrawTubeXTRadiator.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4StrawTubeXTRadiator.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4StrawTubeXTRadiator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StrawTubeXTRadiator.hh,v 1.4 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiation.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SynchrotronRadiation.hh,v 1.4 2006/06/29 19:55:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiationInMat.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiationInMat.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4SynchrotronRadiationInMat.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SynchrotronRadiationInMat.hh,v 1.2 2006/06/29 19:55:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/xrays/include/G4TransitionRadiation.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4TransitionRadiation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4TransitionRadiation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TransitionRadiation.hh,v 1.9 2006/06/29 19:55:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4TransitionRadiation  -- header file
Index: trunk/source/processes/electromagnetic/xrays/include/G4TransparentRegXTRadiator.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4TransparentRegXTRadiator.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4TransparentRegXTRadiator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TransparentRegXTRadiator.hh,v 1.2 2006/06/29 19:55:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/include/G4VTRModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4VTRModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4VTRModel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTRModel.hh,v 1.3 2006/06/29 19:55:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4VTRModel  -- header file
Index: trunk/source/processes/electromagnetic/xrays/include/G4VTransitionRadiation.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4VTransitionRadiation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4VTransitionRadiation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTransitionRadiation.hh,v 1.3 2006/06/29 19:55:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4VTransitionRadiation  -- header file
Index: trunk/source/processes/electromagnetic/xrays/include/G4VXTRenergyLoss.hh
===================================================================
--- trunk/source/processes/electromagnetic/xrays/include/G4VXTRenergyLoss.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/include/G4VXTRenergyLoss.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VXTRenergyLoss.hh,v 1.24 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/xrays/src/G4Cerenkov.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4Cerenkov.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4Cerenkov.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Cerenkov.cc,v 1.26 2008/11/14 20:16:51 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/xrays/src/G4ForwardXrayTR.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4ForwardXrayTR.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4ForwardXrayTR.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ForwardXrayTR.cc,v 1.14 2007/05/11 14:23:04 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4ForwardXrayTR class -- implementation file
Index: trunk/source/processes/electromagnetic/xrays/src/G4GammaXTRadiator.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4GammaXTRadiator.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4GammaXTRadiator.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaXTRadiator.cc,v 1.5 2006/06/29 19:56:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/xrays/src/G4RegularXTRadiator.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4RegularXTRadiator.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4RegularXTRadiator.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RegularXTRadiator.cc,v 1.9 2006/06/29 19:56:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/xrays/src/G4Scintillation.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4Scintillation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4Scintillation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scintillation.cc,v 1.30 2008/10/22 01:19:11 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/xrays/src/G4StrawTubeXTRadiator.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4StrawTubeXTRadiator.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4StrawTubeXTRadiator.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StrawTubeXTRadiator.cc,v 1.6 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiation.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SynchrotronRadiation.cc,v 1.5 2006/06/29 19:56:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiationInMat.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiationInMat.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4SynchrotronRadiationInMat.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SynchrotronRadiationInMat.cc,v 1.2 2006/06/29 19:56:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/xrays/src/G4TransitionRadiation.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4TransitionRadiation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4TransitionRadiation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TransitionRadiation.cc,v 1.7 2006/06/29 19:56:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4TransitionRadiation class -- implementation file
Index: trunk/source/processes/electromagnetic/xrays/src/G4TransparentRegXTRadiator.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4TransparentRegXTRadiator.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4TransparentRegXTRadiator.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TransparentRegXTRadiator.cc,v 1.11 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/xrays/src/G4VTransitionRadiation.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4VTransitionRadiation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4VTransitionRadiation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VTransitionRadiation.cc,v 1.5 2006/06/29 19:56:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // G4VTransitionRadiation class -- implementation file
Index: trunk/source/processes/electromagnetic/xrays/src/G4VXTRenergyLoss.cc
===================================================================
--- trunk/source/processes/electromagnetic/xrays/src/G4VXTRenergyLoss.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/xrays/src/G4VXTRenergyLoss.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VXTRenergyLoss.cc,v 1.44 2007/09/29 17:49:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // History:
Index: trunk/source/processes/hadronic/cross_sections/History
===================================================================
--- trunk/source/processes/hadronic/cross_sections/History	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/History	(revision 1228)
@@ -14,4 +14,25 @@
      * Please list in reverse chronological order (last date on top)
      ---------------------------------------------------------------
+
+9 Dec 2009 Gunter Folger       (hadr-cross-V09-02-18)
+------------------------------------------------------------
+- G4TripathiLightCrossSection.cc modified by Macrus Mendenhall:
+   - re-enable low energy check code, but without creating new instances of 
+      G4TripathiLightCrossSection
+
+2 Dec 2009 Vladimir Ivanchenko (hadr-cross-V09-02-17)
+------------------------------------------------------------
+- G4CrossSectionDataSetRegistry - more accurate cross section deletion
+
+25 Nov 2009 Gunter Folger       (hadr-cross-V09-02-16)
+------------------------------------------------------------
+- modify upper limit of validity to 100 TeV in 
+  G4NeutronInelasticCrossSection, G4ProtonInelasticCrossSection,
+  and G4PiNuclearCrossSection
+  Use constant cross section above original range
+
+23 Nov 2009 Vladimir Ivanchenko (hadr-cross-V09-02-15)
+------------------------------------------------------------
+- fixed mistake in previous tag
 
 20 Nov 2009 Vladimir Ivanchenko (hadr-cross-V09-02-14)
Index: trunk/source/processes/hadronic/cross_sections/include/G4BGGNucleonElasticXS.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4BGGNucleonElasticXS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4BGGNucleonElasticXS.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BGGNucleonElasticXS.hh,v 1.5 2009/11/19 11:41:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/hadronic/cross_sections/include/G4BGGNucleonInelasticXS.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4BGGNucleonInelasticXS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4BGGNucleonInelasticXS.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BGGNucleonInelasticXS.hh,v 1.6 2009/11/19 11:44:46 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/hadronic/cross_sections/include/G4BGGPionElasticXS.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4BGGPionElasticXS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4BGGPionElasticXS.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BGGPionElasticXS.hh,v 1.5 2009/11/19 11:46:13 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/hadronic/cross_sections/include/G4BGGPionInelasticXS.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4BGGPionInelasticXS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4BGGPionInelasticXS.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BGGPionInelasticXS.hh,v 1.5 2009/11/19 11:47:19 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/hadronic/cross_sections/include/G4CrossSectionDataSetRegistry.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4CrossSectionDataSetRegistry.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4CrossSectionDataSetRegistry.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionDataSetRegistry.hh,v 1.3 2009/08/08 16:21:31 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/hadronic/cross_sections/include/G4CrossSectionDataStore.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4CrossSectionDataStore.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4CrossSectionDataStore.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionDataStore.hh,v 1.14 2009/01/24 11:54:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/hadronic/cross_sections/include/G4ElectroNuclearCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4ElectroNuclearCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4ElectroNuclearCrossSection.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/cross_sections/include/G4GGNuclNuclCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4GGNuclNuclCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4GGNuclNuclCrossSection.hh	(revision 1228)
@@ -92,20 +92,8 @@
   G4double GetHadronNucleonXscPDG(const G4DynamicParticle*, G4double At, G4double Zt);
 
-
-
-
   // G4double GetHadronNucleonXscNS(const G4DynamicParticle*, const G4Element*);
   // G4double GetHadronNucleonXscNS(const G4DynamicParticle*,G4double At, G4double Zt);
 
-
-
-
   G4double GetHadronNucleonXscNS(G4ParticleDefinition*,G4double pTkin, G4ParticleDefinition*);
-
-
-
-
-
-
 
   // G4double GetHNinelasticXsc(const G4DynamicParticle*, const G4Element*);
@@ -113,7 +101,4 @@
 
   G4double GetHNinelasticXscVU(const G4DynamicParticle*, G4double At, G4double Zt);
-
-  G4double GetHadronNucleonXscMK(G4ParticleDefinition* pParticle, G4double pTkin, 
-				 G4ParticleDefinition* nucleon  ); 
 
   G4double CalculateEcmValue ( const G4double , const G4double , const G4double ); 
Index: trunk/source/processes/hadronic/cross_sections/include/G4GlauberGribovCrossSection.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4GlauberGribovCrossSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4GlauberGribovCrossSection.hh	(revision 1228)
@@ -98,6 +98,4 @@
   G4double GetHNinelasticXsc(const G4DynamicParticle*, G4double At, G4double Zt);
   G4double GetHNinelasticXscVU(const G4DynamicParticle*, G4double At, G4double Zt);
-  G4double GetHadronNucleonXscMK(const G4DynamicParticle* aParticle, 
-				 const G4ParticleDefinition* nucleon  ); 
 
   G4double CalculateEcmValue ( const G4double , const G4double , const G4double ); 
Index: trunk/source/processes/hadronic/cross_sections/include/G4HadronCrossSections.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4HadronCrossSections.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4HadronCrossSections.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/hadronic/cross_sections/include/G4HadronNucleonXsc.hh
===================================================================
--- trunk/source/processes/hadronic/cross_sections/include/G4HadronNucleonXsc.hh	(revision 1227)
+++ trunk/source/processes/hadronic/cross_sections/include/G4HadronNucleonXsc.hh	(revision 1228)
@@ -61,7 +61,4 @@
   G4bool IsZAApplicable(const G4DynamicParticle* aDP, G4double Z, G4double A);
 
-
-
-
   virtual
   void DumpPhysicsTable(const G4ParticleDefinition&) 
@@ -77,6 +74,4 @@
 
   G4double GetHadronNucleonXscVU(const G4DynamicParticle*, const G4ParticleDefinition*);
-
-  G4double GetHadronNucleonXscMK(const G4DynamicParticle*, const G4ParticleDefinition*);
 
   // kinematics and set/get
